curl --request DELETE \
--url https://api.us.lexful.app/v1/users/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
{
"transfer_ownership_to": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Marks a user as deleted. If user owns entities, specify transfer_ownership_to in request body.
curl --request DELETE \
--url https://api.us.lexful.app/v1/users/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'X-Account-ID: <api-key>' \
--data '
{
"transfer_ownership_to": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'{
"status": 123,
"message": "<string>",
"error_id": "<string>",
"error_code": "<string>",
"developer_message": "<string>"
}Bearer token
Account ID
User ID
User ID to transfer entity ownership to (required if user owns entities)
Allowed IP deleted successfully
Was this page helpful?